Subject: Just DLL !
From: David Starks-Browning <[email-masked]>
To: "Edward Byard" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 16 Oct 2001 11:17:25 +0100

On Tuesday 16 Oct 01, Edward Byard writes:
> Hi,
> 
> Whenever I try to compile using 'make',
> I get this sync_with_child fatal error,
> which, after searching the net, I am
> informed is due to the cygwin1.dll being
> very out of date (mine is from like 1998),
> and conflicting with fork processes / Kernal32.dll
> on Win9x/ME versions, so....
> 
> Do I need to download all the tons of tar
> files and stuff, or can I just replace the
> DLL with the latest, and if I can, where the
> hell do I get *just* the DLL from?

Read the FAQ entry

	"Can I use the new setup to update a B18, B19, B20, B20.1 or CD-ROM
	(1.0) installation of Cygwin?"

and if it's not clear let us know.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/